Provides GNOME (GJS) interoperability for Dart applications. https://dev.belin.io/cedx/gnome-interop.dart
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Cédric Belin d32cbd4843 Updated the documentation 2 days ago
.vscode Added the project settings 3 weeks ago
doc Updated the documentation 2 days ago
example Removed useless directives 1 week ago
lib Updated the documentation 2 days ago
tool Optimized the build of the JS preamble 1 week ago
var Initial commit 3 weeks ago
.editorconfig Added the repository settings 3 weeks ago
.gitattributes Added the repository settings 3 weeks ago
.gitignore Added the repository settings 3 weeks ago
.travis.yml Disabled the container-based builds 1 week ago
AUTHORS.txt Initial commit 3 weeks ago
CHANGELOG.md Added the base documentation 3 weeks ago
LICENSE.md Initial commit 3 weeks ago
README.md Updated the documentation 1 week ago
analysis_options.yaml Updated the linter settings 4 days ago
dart_test.yaml Added the project settings 3 weeks ago
mkdocs.yml Disabled the edit link 3 weeks ago
pubspec.yaml Added a new dependency 1 week ago

README.md

GNOME Interop for Dart

Runtime Release License Coverage Build

GNOME (GJS) interoperability for Dart applications.

Documentation

Development

License

GNOME Interop for Dart is distributed under the MIT License.